<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "{{%QTR_CALC_USER}}".
 */
class QtrCalcUser extends \common\components\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return '{{%QTR_CALC_USER}}';
    }
}
